body {
	background-color: #fff;
	color: #136993;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	margin: 4px;
}

img {
	border: 0;
}
hr {
	height: 1px;
	background-color: #136993;
	width: 300px;
}

h1 {
	font-size: 15px;
	font-weight: bold;
	margin: 20px 0;
	padding: 0;
	text-indent: 50px;
	width: 630px;
}
h2 {
	font-size: 15px;
	font-weight: bold;
	margin: 0;
	padding: 0;
}
h3 {
	color: #E35D1D;
	font-size: 15px;
	font-weight: bold;
	margin: 4px 0 5px 0;
	padding: 0;
	text-indent: 42px;
}

/* Liens */
a {
	color: #E35D1D;
	text-decoration: none;
}
a:hover {
	text-decoration: underline;
}

a:active {
	text-decoration: underline;
}

a.externe {
	padding-right: 20px;
	background-image: url(../img/externe.gif);
	background-repeat: no-repeat;
	background-position: right 50%;
}
a[hreflang="en"]:after {
	content: " [en]";
}
a[hreflang="it"]:after {
	content: " [it]";
}

.biglien {
	color: #000;
	font-family: Arial;
	font-size: 15px !important;
	font-weight: bold;
}
.biglien:hover {
}

.liensoluce {
	color: #E35D1D;
	font-family: Garamond;
	font-size: 16px !important;
}
.liensoluce:hover {
	color: #136993;
}
.liensoluce:active {
	color: #E35D1D;
}

.lienbleu {
	color: #136993;
	font-family: Garamond;
}
.lienbleu:hover {
	color: #136993;
}
.lienbleu:active {
	color: #E35D1D;
}

/* Messages */
.erreur {
	color: #E35D1D;
	font-weight: bold;
}
.erreur a {
  	text-decoration: underline;
}
.info {
	color: #136993;
	font-weight: bold;
}
.valid {
	font-weight: bold;
	font-family: "Courier New", Courier, monospace;
}

/* Tableaux */
.tableau, #liste_membres {
    margin-top: 15px;
	width: 580px;
    border-collapse: collapse; 
}
.tableau caption {
	caption-side: bottom;
}
.tableau col.colonne1, #liste_membres col.colonne1 {
	background-image: url(/monkey/skin/default/img/bk_bleu.gif);
	background-repeat: repeat-y;
	background-position: left;
}
.tableau col, #liste_membres col {
	background-color: #F7D8C1;
}
.tableau thead th, .tableau tfoot td, #liste_membres thead th, #liste_membres tfoot td {
 	border: 1px solid #D6F3FF;
	background-color: #E87D4A;
    text-align: center;
    font-size: 14px;
    padding: 4px 0 4px 2px;
	font-weight: bold;
	background-image: none;
}
.tableau thead th, #liste_membres thead th {
	border-bottom: none;	
}
.tableau tfoot td, #liste_membres tfoot td {
	border-top: none;
}
.tableau tbody tr td.titre, #liste_membres tbody tr td.titre {
	background-color: #E87D4A;
	background-image: none;
	font-size: 14px;
	font-weight: bold;
	padding: 2px 2px 2px 8px;
}
.tableau tbody td, #liste_membres tbody td {
	padding: 2px 0 2px 15px;
	border: 1px solid #D6F3FF;
}

/* Images */
div.imgleft {
	float: left;
	margin: 0 10px 5px 0;
}
div.imgright {
	float: right;
	margin: 0 0 5px 10px;
}
div.imgcenter {
	text-align: center;
	width: 100%;
	margin: 5px 0;
}

/* Faux tableau */
div.orange {
	background-color: #E87D4A;
	padding: 2px 2px 2px 8px;
	border-bottom: 1px solid #D6F3FF;
	font-size: 15px !important;
	font-weight: bold;
}
div.ligne {
	background-image: url(/monkey/skin/default/img/bk_bleu.gif);
	background-repeat: repeat-y;
	background-position: left;
	background-color: #F7D8C1;
	padding: 2px 2px 2px 15px;
	border-bottom: 1px solid #D6F3FF;
}

/* Formulaires */
.bouton {
	background-color: #136993;
	color: #D6F3FF;
	font-weight: bold;
}
.chmpselect {
	background-color: #fff;
	border: 1px solid #136993;
	color: #000;
	font-family: Arial;
	font-size: 13px;
}
.chmptexte {
	background-color: #fff;
	border: 1px solid #136993;
	color: #000;
	font-family: Arial;
	font-size: 13px;
}

/* Compteur (Inscription) */
.chmpcpt {
	background-color: #F7D8C1;
	border: 1px solid #F7D8C1;
	color: #136993;
}
fieldset {
	margin-top: 10px;
	border: 1px solid #136993;
}
fieldset legend {
	font-size: 15px !important;
	font-weight: bold;
	color: #E87D4A;
}
fieldset label {
	vertical-align: top;
	display: block;
	float: left;
	width: 200px;
}
input {
	margin-bottom: 2px;
}


/* Styles particuliers */
.texteclair {
	color: #cff;
	font-size: 14px;
	text-align: center;
}

/* Fiches de membres */
#fiche_membre {
	background-color: #D6F3FF;
	border : 1px solid #136993;
	margin: 0 auto;
	padding: 5px;
	text-align: center;
}
#fiche_membre h1 {
	margin: 10px 0;
	font-size: 16px;
	text-indent: 0;
	width: 100%;
}
#fiche_membre table {
	width: 100%;
}
#fiche_membre td {
	text-align: left;
	vertical-align: top;
}
#fiche_membre td.label {
	font-weight: bold;
}
#fiche_membre #infos_membre {
	text-align: right;
}
#fiche_membre #infos_membre ul {
	margin-top: 0.2em;
	list-style-image: url(/monkey/skin/default/img/puce_carre.gif);
}
#trimembre {
	margin: 10px;
}

/* Conditions Inscription */
#conditions {
	text-align: justify;
}
#conditions form {
	text-align: center;
}
#conditions h5 {
 	color: #136993;
	font-size: 15px;
	font-style: italic;
	font-weight: bold;
	margin: 4px 0;
	padding: 0;
}
